This is a migrated thread and some comments may be shown as answers.

Pager not compatible with jquery 3.4.1

1 Answer 29 Views
PDFViewer
This is a migrated thread and some comments may be shown as answers.
Simon
Top achievements
Rank 1
Simon asked on 07 Oct 2019, 02:17 PM

The PDFViewer pager is working correctly with jquery 1.12.4 and 2.2.4.  However, with jquery 3.4.1, the pager is not working.

If the scroller's top is 0 (top of the first page), you'll be able to scroll to the page #2 normallly.  Unfortunately, any page change after the first one will bring you to an incorrect offset (returning to page #1 will remain on page #2, while moving to page #3 will bring you after the end of the page #3)

1 Answer, 1 is accepted

Sort by
0
Dimitar
Telerik team
answered on 08 Oct 2019, 09:58 AM

Hello Simon,

Thank you for your feedback. I managed to reproduce the issue and I logged it to our Feedback Portal on your behalf. You may track the issue's status. Currently there is no workaround for this issue.

Regards,
Dimitar
Progress Telerik



Tags
PDFViewer
Asked by
Simon
Top achievements
Rank 1
Answers by
Dimitar
Telerik team
Share this question
or